
Member Nodes - Task #4084

MNDeployment # 3552 (Closed): USGS CSAS

getLogRecords response contains incorrect information

2013-10-14 18:52 - Dave Vieglais

Status: Closed Start date: 2013-10-14

Priority: Normal Due date:  

Assignee: Ranjeet Devarakonda % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Same as issue #4060:

Node Name is being returned in place of nodeId

Subject is "object", expecting "public"

Identifier is sometimes "none"

Related issues:

Related to Member Nodes - Task #4060: Log response from member node does not ... Closed 2013-10-07

History

#1 - 2013-10-14 18:53 - Dave Vieglais

- Assignee set to Ranjeet Devarakonda

#2 - 2013-10-18 13:36 - Ranjeet Devarakonda

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Implemented these changes.
